Bug 529217 - virt-manager storage pool window appears behind dialog
virt-manager storage pool window appears behind dialog
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11VirtTarget
  Show dependency treegraph
 
Reported: 2009-10-15 10:45 EDT by James Laska
Modified: 2013-09-02 02:41 EDT (History)
7 users (show)

See Also:
Fixed In Version: 0.7.0-8.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-05 18:01:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot.png (411.16 KB, image/png)
2009-10-15 10:45 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2009-10-15 10:45:43 EDT
Created attachment 364926 [details]
Screenshot.png

Description of problem:

When attaching a CD to an existing IDE CD storage device on a guest, the storage pool window appears behind the "Choose a CD device" dialog and can't be placed over it.

Version-Release number of selected component (if applicable):
 * virt-manager-0.7.0-7.fc11.x86_64

How reproducible:


Steps to Reproduce:
1. Select guest details tab
2. Select existing IDE CD storage device
3. Select Connect
4. At "Choose a CD device" dialog, select "ISO Image location", then click "Browse"
  
Actual results:

 * See Screenshot

Expected results:


Additional info:
Comment 1 Cole Robinson 2009-10-21 10:29:30 EDT
This is fixed upstream, and I remember deliberately fixing this problem, but I can't find the proper commit ATM.

Moving to POST, i'll look into backporting this to F11 soon.
Comment 2 Cole Robinson 2009-12-03 18:57:47 EST
Just a ping to remind myself to actually backport this :)
Comment 3 Fedora Update System 2009-12-22 12:42:25 EST
virt-manager-0.7.0-8.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/virt-manager-0.7.0-8.fc11
Comment 4 Fedora Update System 2009-12-23 16:29:38 EST
virt-manager-0.7.0-8.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-13563
Comment 5 Fedora Update System 2010-01-05 18:01:15 EST
virt-manager-0.7.0-8.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.